> [!note] Caption:
>
> - Variable
> - [- Modified value -]
> - (:hourglass_flowing_sand: Original default value)

Variables:
- :notebook: a port variable: [- 80 -] ← loaded from rougail-test
- :notebook: a port variable with default value: [- 80 -] ← loaded from rougail-test (:hourglass_flowing_sand: 8080)
- :notebook: a port variable with integer default value: [- 80 -] ← loaded from rougail-test (:hourglass_flowing_sand: 8080)
